require 'rails_helper'

RSpec.describe "Origami::InJuties", type: :request do
  describe "GET /origami_in_juties" do
    it "works! (now write some real specs)" do
      get origami_in_juties_path
      expect(response).to have_http_status(200)
    end
  end
end
